/* Background color of tabs */
table.list > thead > tr.dtt_tabs > th,
table.list > tbody > tr.dtt_tabs > td,
th.dtt_sidebar_title {

    /**
     * Look up @container_background_color_2 in
     * Admin > Themes > Colors And Styles > Style Sheet
     * for the recommended color.
     */

    /* background-color: #F8F8F8; */
}

/* Hover color of tabs */
.list .item.state-hover,
.list .board.item:hover {

    /**
     * Look up @container_background_color_1 in
     * Admin > Themes > Colors And Styles > Style Sheet
     * for the recommended color.
     */

    /* background-color: #FFFFFF; */
}

/* Tab selected color */
.list .item.state-selected {

    /**
     * Look up @container_background_color_1 in
     * Admin > Themes > Colors And Styles > Style Sheet
     * for the recommended color.
     */

    /* background: #FFFFFF; */
}

/* Tab item list */
div.dtt-item-list {
    width: auto;
    text-align: center;
    padding: 7px;
}

div.dtt-item-list > ul > li {
    display: inline;
    margin: 0px 13px 0px 13px;
}

div.dtt-item-list > ul > li > a {
    font-weight: bold;
}

div.dtt-item-content {
    width: auto;
    text-align: center;
    padding: 7px;
}

/** Be careful when modifying the clases below */
.dtt_sidebar_title {
    border-width: 0px 0px 1px 0px !important;
}

.dtt_tabs_content {
    border-width: 0px !important;
}

.dtt_sidebar_content {
    border-width: 0px !important;
}

div.dtt.container.boards {
    display: none;
}